Bug 54611 - Doco change in specfile (minor)
Summary: Doco change in specfile (minor)
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-print (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Aaron Brown
URL: http://www.levien.com/gnome/print-arc...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-13 19:55 UTC by R P Herrold
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-07 17:34:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2001-10-13 19:55:56 UTC
The spec file lacks the URL of the home package:

Please add as follows:

URL: http://www.levien.com/gnome/print-arch.html

so that the original source information is visible in an rpm -qi on this
package

Comment 1 Owen Taylor 2003-01-07 17:34:02 UTC
http://www.gnome.org/projects/gnome-print/ is more current, but still
pretty out of date. I think I'll just skip this.



Note You need to log in before you can comment on or make changes to this bug.